/*
 Theme Name:   Handystore Child
 Theme URI: http://handy.themes.zone
 Author: Themes Zone
 Author URI: http://themes.zone
 Template:     handystore
 Version:      5.3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
 Text Domain: plumtree
*/

/***** HEADER ****/

/***** MENU ****/
.primary-nav .menu li {
	float: right;
}
.js-marquee {direction: rtl; font-size: 18px;}
/***** OWL SLIDERS ****/
.pt-woo-shortcode.with-slider .products {
	/*direction: ltr;*/
}
/**** WIDGETS ****/
.widget-area {
	text-align: right;
}
.widget_pt_categories .pt-categories li .show-children {
	float: left;
	margin-left: 0;
}
/*
Theme Name: Handy store
Description: Adds support for languages written in a Right To Left (RTL) direction.
It's easy, just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

See http://codex.wordpress.org/Right_to_Left_Language_Support
*/

/**
 * Table of Contents:
 *
 * 1.0 - Global Styles
 * 2.0 - Woo styles
 * 3.0 - Widget styles
 * -----------------------------------------------------------------------------
 */


/**
 * 1.0 Global Styles
 * -----------------------------------------------------------------------------
 */

body {
    direction: rtl;
    unicode-bidi: embed;
}
.screen-reader-text:focus {
    right: 5px;
    left: auto;
}

/* Blog Styles */
.site-content .entry-additional-meta .post-comments i, 
.site-content .entry-additional-meta .likes-counter i {
    padding: 0 0 0 3px;
}
.breadcrumbs-wrapper .page-title {
    float: right;
    padding: 0 15px;
}
.breadcrumbs-wrapper {
    text-align: left;
}
.paging-navigation i {
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.post-list .item-content .buttons-wrapper .comments-qty {
    margin: 0 0 0 10px;
}

/* Single Post */
.entry-meta-bottom .social-links + .post-views {
    margin: 0 30px 0 0;
}
.entry-meta-bottom .post-views {
    float: left;
}
.entry-meta-bottom .like-wrapper {
    float: left;
}
.entry-meta-bottom .post-views i,
.entry-meta-bottom .like-wrapper i {
    padding: 0 0 0 3px;
}
.entry-meta-bottom .social-links .pt-post-share:first-of-type {
    border-left: 1px solid #d0d0d0;
    padding: 0 0 0 15px;
}
.entry-meta-bottom .social-links .pt-post-share:last-of-type {
    border-left: 0 none;
}
.author-info {
    padding: 40px 90px 0 0;
}
.author-info .author-avatar {
    right: 0;
    left: auto;
}
.author-info .author-contacts a:first-of-type {
    margin-left: 10px;
}
.author-info .author-total-comments i {
    padding: 0 0 0 5px;
}
.post-list .item-content .buttons-wrapper .comments-qty i, 
.post-list .item-content .buttons-wrapper .likes-counter i {
    margin: 0 0 0 5px;
}
.post-list .item-content .buttons-wrapper .link-to-post {
    float: left;
}
.post-list .item-content .buttons-wrapper .link-to-post a {
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.post-navigation, 
.image-navigation {
    float: right;
    font-size: 18px;
    padding: 0 15px;
}
.post-navigation:after, 
.image-navigation:after {
    display: block;
    content: '';
    clear: both;
}
.post-navigation i, 
.image-navigation i {
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.post-navigation a:first-of-type, 
.image-navigation a:first-of-type {
    float: right;
}
.post-navigation a:last-of-type, 
.image-navigation a:last-of-type {
    float: left;
}

/* Navigation */
.header-primary-nav .suppaMenu .suppa_menu {
    float: right !important;
    margin: 0 !important;
    padding: 0 13px !important;
    text-align: right;
}
.header-primary-nav .suppaMenu .suppa_submenu {
    right: 0 !important;
    left: auto !important;
}
.header-primary-nav .suppaMenu .suppa_submenu::before {
    right: 20px;
    left: auto;
}
.primary-nav .suppa_menu_dropdown .suppa_submenu a .era_suppa_arrow_box {
    right: auto;
    left: 10px;
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.header-primary-nav .suppaMenu .suppa_menu::before {
    left: 0;
    right: auto;
}
.primary-nav .suppa_menu .suppa_top_level_link.suppa_top_links_has_arrow {
    padding: 0 6px 0 20px !important;
}
.header-primary-nav .primary-nav .suppa_top_level_link .ctf_suppa_fa_box_top_arrow {
    left: 6px !important;
    right: auto !important;
}
.suppa_top_level_link.new-page::before {
    left: 0;
    right: auto;
}
.suppa_top_level_link.new-page::after {
    left: 22px;
    right: auto;
}
.header-primary-nav .suppaMenu .suppa_submenu .suppa_submenu {
    right: 100% !important;
}
.header-primary-nav .primary-nav .suppa_post {
    margin: 15px 15px 15px 0 !important;
}
.primary-nav .suppa_post span {
    float: right !important;
}
.header-primary-nav .primary-nav .suppa_mega_posts_allposts_posts, 
.header-primary-nav .primary-nav .suppa_rwd_submenu_posts, 
.header-primary-nav .primary-nav .suppa_rwd_submenu_html, 
.header-primary-nav .primary-nav .suppa_rwd_submenu_columns_wrap {
    padding: 10px 35px 10px 10px !important;
}
.header-primary-nav .suppaMenu .suppa_menu_mega_posts .suppa_mega_posts_categories {
    float: right;
    margin: 11px 0 0 !important;
}
.header-primary-nav .primary-nav .suppa_menu_mega_posts .suppa_mega_posts_categories a {
    padding: 10px 20px;
}
.header-primary-nav .primary-nav .suppa_menu_mega_posts .suppa_mega_posts_categories a .suppa_mega_posts_arrow {
    left: 10px !important;
    right: auto !important;
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.header-primary-nav .suppaMenu .suppa_mega_posts_post_article {
    max-width: 23%;
}

/* Select2 */
.site-main .select2-container .select2-choice .select2-arrow {
    text-align: center;
    left: 0;
    right: auto;
}
.select2-result-label {
    padding: 7px 10px 9px !important;
}
.select2-container .select2-choice .select2-arrow {
    left: 0;
    right: auto;
}
.site-main .select2-container .select2-choice {
    padding: 0 10px 0 30px;
}
.site-main .select2-container .select2-choice > .select2-chosen {
    margin-right: 0;
}
.site-main .select2-container {
    text-align: right;
}

/* Footer */
.site-footer .widget.pt-socials-widget .widget-title {
    margin: 0 0 0 30px;
}
.site-footer .widget ul li::before {
    padding: 0 5px 0 0;
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.site-footer .widget.widget_categories ul li, 
.site-footer .widget.widget_archive ul li {
    text-align: right;
}

/* Owl Carousel fix */
.owl-carousel {
    direction: ltr;
}
.pt-woo-shortcode.with-slider h3, 
.pt-posts-shortcode.with-slider h3 {
    padding: 0 15px;
}
.slider-navi {
    left: 0;
    right: auto;
    padding: 0 15px;
}
.slider-navi .prev {
    float: left;
}
.owl-carousel .owl-item {
    direction: rtl;
}

/**
 * 2.0 Woo styles
 * -----------------------------------------------------------------------------
 */

.widget.woocommerce li .count {
    float: left !important;
}
.woocommerce-pagination i {
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.breadcrumbs-wrapper .woocommerce-breadcrumb {
    padding: 0 !important;
    text-align: right !important;
}
.shop-controls-wrapper {
    text-align: left !important;
}
.woocommerce-result-count {
    float: right !important;
}
.view-all {
    float: right !important;
}
.woocommerce-ordering + .pt-view-switcher {
    margin: 0 50px 0 0 !important;
}
li.product .product-description-wrapper .link-to-product,
li.product .product-description-wrapper .star-rating,
li.product .product-description-wrapper .price {
    margin: 0 0 0 50px !important;
}
li.product .product-description-wrapper .add_to_cart_button, 
li.product .product-description-wrapper .button.product_type_variable {
    left: 15px !important;
    right: auto !important;
}
.cart-collaterals li.product .product-description-wrapper .add_to_cart_button {
	left: 0 !important;
	right: auto !important;
}

.cart-collaterals li.product .product-img-wrapper span.onsale {
	left: 5px !important;
	right: auto !important;
}


li.product .product-description-wrapper .star-rating {
    width: 74px !important;
}
.star-rating span {
    right: 0 !important;
    left: auto !important;
}
li.product.list-view .inner-product-content .product-img-wrapper .pt-extra-gallery-img {
    float: right !important;
}
li.product.list-view .inner-product-content .product-img-wrapper .pt-extra-gallery-thumbs {
    padding: 0 10px !important;
}
li.product.list-view .inner-product-content.fade-hover .additional-buttons {
    right: 21px !important;
    top: 15px !important;
    left: auto !important;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out !important;
    -moz-transition: opacity 0.3s ease-out !important;
    -ms-transition: opacity 0.3s ease-out !important;
    transition: opacity 0.3s ease-out !important;
}
li.product.list-view .inner-product-content.fade-hover:hover .additional-buttons {
    opacity: 1;
}
li.product.list-view .inner-product-content .product-description-wrapper .variations .value {
    padding: 5px 20px !important;
}
li.product.list-view .inner-product-content .product-description-wrapper .variations .reset_variations {
    right: 28px !important;
    left: auto !important;
}
li.product.list-view .inner-product-content .product-description-wrapper .single_variation_wrap .quantity {
    margin: 0 0 0 15px !important;
}
.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty {
    text-align: right !important;
}
li.product.list-view .inner-product-content .product-description-wrapper .add_to_cart_button {
    left: auto;
    right: 0 !important;
}
li.product.outofstock .button {
    left: 15px;
    right: auto !important; 
}

/* Single Product */
.breadcrumbs-wrapper .single-product-navi {
    float: right !important;
    padding: 0 15px !important;
}
.breadcrumbs-wrapper .single-product-navi i {
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.star-rating span::before {
    right: 0 !important;
    left: auto !important;
}
.star-rating::before {
    right: 0 !important;
    left: auto !important;
}
div.product .product_title {
    text-align: right !important;
}
div.product a.compare + .yith-wcwl-add-to-wishlist::before {
    position: absolute;
    right: 0;
    top: -2px;
}
div.product .yith-wcwl-add-to-wishlist {
    padding: 0 30px 0 0;
    position: relative;
}
div.product .social-links .pt-post-share:first-of-type {
    border-left: 1px solid #b1b1b1 !important;
    padding: 0 0 0 15px !important;
}
div.product .social-links .pt-post-share:last-of-type {
    border-left: 0 none;
}
div.product .woocommerce-tabs ul.tabs li {
    margin: 0 0 0 2px !important;
}
#reviews #comments ol.commentlist li .comment-text {
    margin: 0 100px 0 0 !important;
}
#reviews #comments ol.commentlist li img.avatar {
    float: right !important;
}
div.product .comment-text .star-rating {
    margin: 0;
}
p.stars {
    direction: rtl;
}
p.stars span {
    direction: ltr !important;
}
p.stars a:after {
    padding: 0 0 0 5px !important;
}
p.stars a.star-1:after {
    right: 0px;
    left: auto !important; 
}
p.stars a.star-2:after {
    right: 20px;
    left: auto !important; 
}
p.stars a.star-3:after {
    right: 40px;
    left: auto !important; 
}
p.stars a.star-4:after {
    right: 60px;
    left: auto !important; 
}
p.stars a.star-5:after {
    right: 80px;
    left: auto !important;  
}
.related ul.products.related-cols-2 li.product .inner-product-content .product-img-wrapper, 
.upsells ul.products.upsells-cols-2 li.product .inner-product-content .product-img-wrapper {
    margin: 0 0 0 3% !important;
}
.related ul.products.related-cols-2 li.product .inner-product-content .product-img-wrapper .pt-extra-gallery-img, 
.upsells ul.products.upsells-cols-2 li.product .inner-product-content .product-img-wrapper .pt-extra-gallery-img {
    float: right !important;
}
div.product ul.products .yith-wcwl-add-to-wishlist {
    padding: 0;
    margin: 0;
}
li.product .inner-product-content.fade-hover .additional-buttons .compare + .yith-wcwl-add-to-wishlist::before {
    display: none !important;
}
.related ul.products.related-cols-2 li.product .inner-product-content .product-description-wrapper .add_to_cart_button, 
.related ul.products.related-cols-2 li.product .inner-product-content .product-description-wrapper .button, 
.upsells ul.products.upsells-cols-2 li.product .inner-product-content .product-description-wrapper .add_to_cart_button, 
.upsells ul.products.upsells-cols-2 li.product .inner-product-content .product-description-wrapper .button {
    bottom: 0 !important;
    left: 0 !important;
    right: auto !important;
    top: auto !important;
}
.related ul.products.related-cols-2 li.product .inner-product-content.fade-hover .additional-buttons, 
.upsells ul.products.upsells-cols-2 li.product .inner-product-content.fade-hover .additional-buttons {
    right: 16px;
    left: auto !important;
}
.single-product-navi a:first-of-type {
    float: right;
}
.single-product-navi a:last-of-type {
    float: left;
}

/* Widgets */
.widget.woocommerce .product_list_widget li .thumb-wrapper {
    float: right !important;
    margin: 0 0 0 15px !important;
}
.widget_recent_reviews .product_list_widget li img {
    float: right !important;
    margin: 0 0 0 15px !important;
}
.summary section.related ul.products.related-cols-3 li.product {
	width: 50%;
}
.summary section.related {
	padding: 0;
}
.summary section.related li.product {
	padding-right: 0;
	padding-left: 5px;
}
.summary section.related li.product.first {
	padding-right: 5px;
	padding-left: 0;
}
.summary .related ul.products.related-cols-2 li.product .inner-product-content .product-img-wrapper {
	max-width: 100% !important;
}
.summary .related ul.products.related-cols-2 li.product .inner-product-content .product-description-wrapper {
	width: 100% !important;
}

/**
 * 2.0 Widget styles
 * -----------------------------------------------------------------------------
 */

/* Search */
.widget_search .search-submit {
    left: 3px;
    right: auto;
}
.widget_search .search-field {
    padding: 11px 10px 10px 80px;
}

/* Twiget */
.twiget-widget img {
    float: right;
    margin: 5px 0 0 10px;
}

/* Recent Posts */
.recent-post-list .recent-post-item .thumb-wrapper, 
.recent-post-list .most-viewed-item .thumb-wrapper, 
.most-viewed-list .recent-post-item .thumb-wrapper, 
.most-viewed-list .most-viewed-item .thumb-wrapper {
    float: right;
    margin: 0 0 10px 15px;
}
.recent-post-list .recent-post-item .comments-qty i, 
.recent-post-list .recent-post-item .views-qty i, 
.recent-post-list .most-viewed-item .comments-qty i, 
.recent-post-list .most-viewed-item .views-qty i, 
.most-viewed-list .recent-post-item .comments-qty i, 
.most-viewed-list .recent-post-item .views-qty i, 
.most-viewed-list .most-viewed-item .comments-qty i, 
.most-viewed-list .most-viewed-item .views-qty i {
    padding: 0 0 0 3px;
}

/* Archives */
.widget.widget_categories ul li, 
.widget.widget_archive ul li {
    text-align: right;
}

/* PT Contacts */
.widget.widget_pt_contacts_widget ul.pt-widget-contacts li::before {
    text-align: right;
    transform: none;
}

/* PT Collapsing Cats */
.widget_pt_collapsing_categories .collapse-categories li .show-children {
    float: left;
    margin: 1px 8px 0 0;
}
.widget_pt_collapsing_categories .collapse-categories li .count {
    float: left;
}
.widget_pt_collapsing_categories .children li::before {
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.widget_pt_collapsing_categories .children li {
    padding: 10px 20px 5px 0;
}

/* PT Shop Filters */
.widget.widget_pt_shop_filters_widget .bullet {
    float: left;
}
.widget.widget_pt_shop_filters_widget .counter {
    left: 25px;
    right: auto;
}

/* Price Filter */
.widget_price_filter .price_slider_amount {
    padding: 0 0 0 60px !important;
}
.widget_price_filter .price_slider_amount .button {
    left: 0 !important;
    right: auto !important;
}

/* Product Search */
.woocommerce-product-search .search-field {
    padding: 11px 10px 10px 80px !important;
}
.woocommerce-product-search input[type="submit"] {
    left: 3px !important;
    right: auto !important;
}


caption, th, td {
    text-align: right;
}
.woocommerce .checkout .woocommerce-checkout-review-order-table .product-thumbnail {
    float: right;
    margin: 0 0 10px 20px;
}
.woocommerce .checkout .woocommerce-checkout-review-order-table tbody tr .product-name {
	padding-left:20px;
}
.woocommerce .checkout .woocommerce-checkout-review-order-table .cart-subtotal th, .woocommerce .checkout .woocommerce-checkout-review-order-table .shipping th, .woocommerce .checkout .woocommerce-checkout-review-order-table .order-total th, .woocommerce .checkout .woocommerce-checkout-review-order-table .order-tax th {
    text-align: right;
}
.woocommerce .checkout ul.payment_methods {
    text-align: right;
}
.woocommerce .checkout #order_review_heading, .woocommerce .checkout #payment_heading {
    text-align: right;
}
table.shop_table.cart td.product-name {
    text-align: right;
}
table.shop_table.cart .product-thumbnail {
    display: inline-block;
    margin-right: 0;
	margin-left: 20px;
}
.woocommerce .quantity input.qty {
    padding: 0 10px 0 0;
}
.cart-collaterals .cart_totals table th {
    text-align: right;
}
.woocommerce ul#shipping_method li input + label::before {
    display: inline-block;
    width: 16px;
    height: 21px;
    vertical-align: middle;
    margin: 0 0 1px 8px;
    content: '\e80b';
    font-family: custom_font;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.woocommerce ul#shipping_method li input:checked + label::before {
    content: '\e808';
}
.woocommerce ul#shipping_method li input + label::after {
    display: none;
}
.wpcf7 input, .wpcf7 textarea {
    text-align: right;
}
.wpcf7-recaptcha div {
    float: right;
}
.wpcf7-submit {
    float: left;
}
.pt-carousel .slider-navi {
    padding-left: 0;
}
.footer-shortcode .pt-carousel .title-wrapper .shortcode-title {
	padding-right: 30px;
}
.woocommerce #content div.product div.images:not(.pt-extra-gallery-img), .woocommerce div.product div.images:not(.pt-extra-gallery-img) {
    padding-left: 0;
    margin-left: 15px;
}
.woocommerce-product-gallery.bamb-product-gallery {
    overflow: hidden;
}
.summary.entry-summary .yith-wcwl-add-to-wishlist:before {
    content: "\f004";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 18px;
    left: auto;
    bottom: 0;
	right: 0;
    position: absolute;
    text-indent: 0;
}
.woocommerce .woocommerce-message a.button,
.woocommerce .woocommerce-error a.button,
.woocommerce .woocommerce-info a.button {
    float: left;
    background: transparent;
    margin: 2px 0 0 0;
    padding: 0;
    color: #062f5e;
    height: auto;
    line-height: normal;
	text-decoration: underline;
}
/*********************** תוסף הרחבות ***********************/
.ywcp_component_otpions_thumbnails_container .ywcp_image_container,
.ywcp_component_options_selection_container .ywcp_image_container,
.woocommerce #content div.product div.images.ywcp_image_container,
.woocommerce div.product div.ywcp_image_container.images,
.woocommerce-page #content div.product div.ywcp_image_container.images,
.woocommerce-page div.product div.ywcp_image_container.images,
#content .twentysixteen div.product div.ywcp_image_container.images {
	float: right;
}
.ywcp_component_otpions_thumbnails_container .ywcp_image_container,
.ywcp_component_options_selection_container .ywcp_image_container {
	float: right !important;
	margin-right: 0;
}
/*.ywcp_component_otpions_thumbnails_container .ywcp_product_info {
	float-left: left !important;
	margin-right: 10px;
}*/
.ywcp_component_otpions_thumbnails_container .ywcp_product_info, .ywcp_component_options_selection_container .ywcp_product_info {
	padding-left: 0;
}
.ywcp_product_info,
.ywcp_component_options_selection_container .ywcp_product_info {
	width: 75%;
	padding-left: 0;
}
h3 abbr.required,
h3 abbr.optional {
	float: right;
	margin-left: 5px;
	color: red;
	text-decoration: none;
}
.woocommerce div.product div.images:not(.pt-extra-gallery-img) {
	margin: 0;
}
.ywcp_component_options_selection_container .yith-wcbm-css-badge-17504 {
	left: -23px;
	top: 27px;
}
.ywcp_component_options_selection_container .yith-wcbm-css-badge-17504 div.yith-wcbm-css-text {
	width: 125px;
}
.ywcp_component_options_selection_container ins,
.ywcp_component_options_list_container ins {
	background: transparent;
}
a.ywcp_selection_clear {
	color: #000;
	margin-right: 15px;
}
.ywcp_components_single_item.ywcp_selection_selected a.ywcp_selection_clear {
	margin-right: 0;
}

.ywcp_components_container .ywcp_components_single_item h3 {
	font-size: 18px;
}
table.shop_table.cart td.product-price,
table.shop_table.cart td.product-subtotal {
	font-size: 18px;
}
.woocommerce table.shop_table.cart td {
	padding: 18px;
}
.ywcp_component_options_radio_input_container > label {
	display: inline-grid ;
	margin-bottom: 5px;
}
.ywcp_component_options_radio_container input[type="radio"] {
	margin: 0 0 0 10px;
}
.ywcp_component_otpions_thumbnails_container ul.products li:hover {
	box-shadow: 0px 0px 2px 2px rgba( 176, 32, 32, 0.4 );
}
.ywcp_components_single_item abbr {
	margin-bottom: 10px;
}
.ywcp_component_options_list_container ul.products {
	margin-right: 0;
	margin-left: 0;
}
p.ywcp_component_description {
	display: inline-block;
}
.ywcp_component_otpions_thumbnails_container .ywcp_product_info:after,
.ywcp_component_otpions_thumbnails_container .ywcp_product_price:after {
	/*content: "הוספה לעגלה";*/
	background-color: red;
	color: #fff;
    padding: 4.5px 11px;
    position: absolute;
    left: 50px;
    bottom: 23px;
}
.ywcp_component_otpions_thumbnails_container ul.products li {
	position: relative;
}
.ywcp_product_link {
	/*display: none !important;*/
}
.yith-quick-view-content .related.products.CrossSalesP.NewDesign {
	display: none;
}
.ywcp_selection_selected .ywcp_product_link {
	display: none !important;
}

/*********************** תוסף הרחבות ***********************/
.CrossSalesP.NewDesign li.product.outofstock .button, .CrossSalesP.NewDesign li.product .add_to_cart_button {
	top: 82px;
}
div.product .quantity {
	margin-right: 0 !important;
}
.related {
	/*margin-left: -15px;
	padding-left: 0;
	padding-right: 30px;*/
}
.yith-wcqv-button img.yith-wcqv-icon {
	display: block !important;
}
.woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation dd {
	float: right;
}
.hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content {
	left: 0;
	right: auto;
	z-index: 999;
}
.woocommerce a.button.yith-wcqv-button {
	float: right;
	margin-left: 5px;
}
nav.header-top-nav {
	display: none;

}
/*.woocommerce .checkout .woocommerce-checkout-review-order-table .shipping th {
	width: 20% !important;
}
.woocommerce .checkout .woocommerce-checkout-review-order-table .shipping td {
	width: 100% !important;
}*/
.woocommerce .checkout .woocommerce-checkout-review-order-table .cart-subtotal th,
.woocommerce .checkout .woocommerce-checkout-review-order-table .shipping th,
.woocommerce .checkout .woocommerce-checkout-review-order-table .order-total th {
	width: 19% !important;
}
ul.products li.product,
ul.special-offers li.product {
	float: right;
}
.summary section.related.NewDesign ul.products.related-cols-3 li.product {
	width: 100%;
}
.NewDesign li.product .product-description-wrapper .link-to-product {
	margin: 0 0 0 0 !important;
}
.summary section.related.NewDesign li.product.first {
	padding-right: 0;
}
.NewDesign li.product {
	max-width: 400px;
}
#responsive-menu-container .yawp_wim_wrap ul.pt-categories {
	padding: 0 15px !important;
}
#responsive-menu-container .yawp_wim_wrap li.cat-item a {
	height: auto !important;
	line-height: 1.5 !important;
	display: initial !important;
	padding: 0 !important;
	border-width: 0 !important;
	font-size: 13px;
}
#responsive-menu-container .yawp_wim_wrap li:before {
	display: none;
}
#pt_categories-8 {
	border-width: 0;
}
#pt_categories-8 span.yawp_wim_title {
	color: #fff;
	padding-right: 5%;
	font-size: 13px;
}
#pt_categories-8 li .show-children:before {
	top: -16px !important;
}
#responsive-menu-container .yawp_wim_wrap li.cat-item a.show-children.collapsed > .collapse {
	display: none;	
}
#responsive-menu-container .yawp_wim_wrap li.cat-item a.show-children > .collapse {
	display: block;	
}
.product_cat-442 .onsale {
	display: none;
}
.woocommerce-product-details__short-description {
	direction: rtl;
	text-align: right;
}
.yith-wcbm-css-badge-33687 div.yith-wcbm-css-text {
	padding: 6px 24px;
}
.CrossSalesP .yith-wcbm-badge {
	z-index: 2;
}
a.ajax_add_to_cart:hover {
	color: transparent !important ;
}
a.ajax_add_to_cart:hover i.fa-shopping-cart {
	color: #062f5e;
}
.ywcp_components_single_item.ywcp_selection_selected .ywcp_product_info {
	width: 69%;
}

.ywcp_components_single_item.ywcp_selection_selected .ywcp_image_container.images {
	width: 30% !important;
}

.ywcp_components_single_item.ywcp_selection_selected .quantity {
	position: absolute;
    left: 0;
    top: 60px;
}
.ywcp_component_subtotal {
	float: left;
}
.ywcp_selection_clear {
	float: right;
}
.ywcp_wcp_group_total {
	margin-top: 40px;
}
.yith-quick-view-content p.price,
.yith-quick-view-content form.cart {
	display: none;
}
.yith-quick-view-content.woocommerce div.summary-content {
	padding: 0 35px !important;
}

.yith-quick-view.yith-modal .yith-quick-view-content {
	padding: 30px 0;
}
.yith-quick-view.yith-modal .yith-quick-view-content div.images {
	width: 49.5% !important;
}
.yith-quick-view.yith-modal .yith-quick-view-content div.summary {
	width: 49.5% !important;
}
.single-product .yith-wcbm-badge-33687 {
	transform: rotate(37deg);
	top: -8px;
	right: -110px;
}
.single-product .yith-wcbm-badge-17504 {
	transform: rotate(37deg);
	top: -14px;
	right: -92px;
}
.single-product .woocommerce-product-gallery__image.flex-active-slide .yith-wcbm-badge-17504 {
	transform: rotate(39deg);
	top: -56px;
	right: 151px;
}
/*.single-product .woocommerce-product-gallery__image:nth-of-type(2) .yith-wcbm-badge-17504 {
    transform: rotate(37deg);
    top: -51px;
    right: -694px;
    z-index: 99999;
}*/
.woocommerce-product-gallery__image {
	position: relative;
}
li.product .inner-product-content.fade-hover .additional-buttons {
	top: 50px;
}
.FreeShippingBox {
    padding: 6px 8px;
    background: #45c3d2;
	width: 100%;
	/*max-width: 170px;*/
	margin-bottom: 10px;
	/*-webkit-animation: breathing 7s ease-out infinite normal;
    animation: breathing 7s ease-out infinite normal;*/

}

.cart-collaterals .cross-sells .owl-carousel .owl-item .product {
	width: 48% !important;	
}
.cart-collaterals .cross-sells {
	margin-bottom: 50px;
	float: right;
	width: 100%;
}
.ywcp_components_single_item abbr.optional span {
	display: none;
}
iframe.ZapIframe {
	width: 242px;
	margin: 0 auto;
	display: block;
}
span.ShippingToolTip {
	padding: 0 8px;
	color: #fff;
	background-color: #000;
	font-size: 10px;
	cursor: pointer;
	margin-right: 4px;
	font-weight: bold;
	border-radius: 50px;
}
/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	width: 200px;
	background-color: black;
	color: #fff;
	text-align: center;
	padding: 5px;
	border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
	position: absolute;
	z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	visibility: visible;
}
.FeaturedProductsCart .columns-2 ul.products li.product .inner-product-content .product-img-wrapper {
	max-width: 100%;
	margin-right: auto;
	float: none;
	margin-left: auto;
	display: block;
	width: auto;
}
.CartLeft li.product.featured .product-description-wrapper .woocommerce-loop-product__title {
	text-align: center;
}
.FeaturedProductsCart .columns-2 ul.products li.product .inner-product-content .product-description-wrapper {
	width: 100%;
	padding: 0;
}
.CartLeft li.product.featured .product-img-wrapper .pt-extra-gallery-img img {
	margin-bottom: 20px;
}
.CartLeft li.product.featured .product-description-wrapper {
	min-height: 145px;
}
.CartLeft li.product.featured .product-description-wrapper .price {
	margin: auto !important;
    float: none !important;
    display: block;
    text-align: center;
}
.CartLeft li.product.featured .product-img-wrapper .pt-extra-gallery-img img {
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
@-webkit-keyframes breathing {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  25% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  60% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes breathing {
  0% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  25% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  60% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.FreeShippingBox p {
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
	color: #fff;
	text-align: center;
	margin-bottom: 0;
}
.single-product .yith-wcbm-badge-33687,
.single-product .yith-wcbm-badge-17504 {
	display: none;
}
.cart-collaterals .cross-sells {
	display: none;
}
	.DisplayOnMobile {
		display: none;
	}
.tax-product_cat .yith-wcbm-css-badge-17503 {
	bottom: 63px;
}
.tax-product_cat .yith-wcbm-css-badge-33687 {
	bottom: 8px;
}
.tax-product_cat .yith-wcbm-css-badge-17504 {
	bottom: 20px;
}
/*
.FreeShippingBox {
	display: none;
}
*/
.CrossSalesP .yith-wcbm-badge.yith-wcbm-css-badge-40868 {
	right: 4px;
	bottom: 4px;
	left: auto;
}
.yith-wcbm-css-badge-40868 {
	left: 10px;
	right: 10px;
	bottom: 10px;
}
.woocommerce-order-received.woocommerce-checkout h2 {
	font-weight: bold;
	text-align: right;
}
.woocommerce-order-received .woocommerce table.order_details td.product-name {
	text-align: right;
	width: auto;
}
.woocommerce-order-received .woocommerce .addresses div {
	float: right;
}
.woocommerce-order-received .woocommerce .order_details li {
	float: right;
	margin-right: 0;
	text-transform: uppercase;
	border-style: dashed;
	border-width: 0 0px 0px 1px;
	padding-right: 0;
	padding-left: 20px;
	margin-left: 20px;
}
.woocommerce-order-received .woocommerce .order_details li.woocommerce-order-overview__payment-method {
	border-width: 0;
	padding-right: 0;
	padding-left: 0;
	margin-left: 0;
}
div.product .product_title {
	font-weight: bold;
	color: #062f5e !important;
}
.yith-wcbm-badge-20485 {
	right: auto;
	left: 5px;
	top: 5px;
}
.widget ul li.cat-item-523,
.widget ul li.cat-item-523 a {
	color: #000;
	font-weight: bold;
}
.BiggerFontContent,
.BiggerFontContent p {
	font-size: 20px;
	line-height: 1.5;
}
#yit-popup-image img {
	width: 100%;
}
.ypop-product-wrapper .add_to_cart {
    width: 100%;
    text-align: center;
}
.btn-yit-popup.add_to_cart_button {
	border-radius: 0;
	text-align: center;
	display: inline !important;
	padding: 5px 15px !important;
}
.btn-yit-popup.add_to_cart_button:hover {
	color: #062f5e !important;
}
.ypop-checkzone {
	text-align: right;
	padding: 6px 25px;
}
.ypop-checkzone input.no-view+span {
	float: right;
	margin-right: 0;
	margin-left: 8px;
	margin-top: 3px;
}
.ypop-product-wrapper ins {
	background-color: #fff;
	color: #81cfdc;
	font-weight: bold;
}
.ypop-product-wrapper h4 a {
	font-weight: bold;
    color: #062f5e !important;
	font-size: 24px;
}
.ypop-product-wrapper .price {
	font-size: 18px;
	margin: 10px 0;
}
.ypop-header {
	height: auto;
}
.ypop-header h2.ypop-title {
	color: #f04e23;
	font-size: 30px;
	padding: 20px 0 0;
}
.ypop-wrapper a.close {
	border-radius: 50%;
	background-color: #062f5e !important;
}
.ypop-container-inner {
	border-radius: 5%;
}
.ypop-container-inner .ypop-footer {
	display: none;
}
.js-marquee {

}
.FHHoursSale {
    width: 200px;
    padding: 12px;
    margin: 20px auto;
    border: 1px solid #000;
    -webkit-animation: breathing 2s ease-out infinite normal;
    animation: breathing 2s ease-out infinite normal;
    font-size: 20px;
    background: #f04e23;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    border-radius: 20px;
    text-align: center;
	font-weight: bold;
}
.woocommerce-terms-and-conditions-wrapper .form-row span:not(.required)::before {
	display: none;
}
.woocommerce-terms-and-conditions-wrapper .form-row span:not(.required) {
	padding-left: 0;
}
.woocommerce form .form-row .input-checkbox {
	margin-left: 5px;
}
.woocommerce .checkout .form-row.place-order .button {
	margin: 10px 0 0;
}
#rmp_menu_trigger-44200:focus, #rmp_menu_trigger-44200.is-active {
	transform: translateX(0) !important;
}
#rmp-menu-44200 div.widget_pt_categories .pt-categories li .show-children.collapsed,
#rmp-menu-44200 div.widget_pt_categories .pt-categories li .show-children {
	background-color: transparent;
	border-color: transparent;
	border-width: 0;
}
#rmp-menu-44200 .widget_pt_categories .pt-categories li a {
	color: #fff;
}
#rmp-menu-44200 .widget_pt_categories .children {
	list-style: none;
	padding-right: 10px;
}
#rmp-menu-44200 .widget_pt_categories .children li:before {
	color: #fff;
}
.FeaturedProductsCart .columns-2 ul.products li.product .inner-product-content .product-description-wrapper .add_to_cart_button {
	opacity: 1;
}
.FeaturedProductsCart .columns-2 ul.products li.product .inner-product-content .product-img-wrapper {
	height: 120px;
}
.FeaturedProductsCart li.product .product-description-wrapper .add_to_cart_button {
	left: -4px !important;
    right: auto !important;
    bottom: -5px !important;
}
@-webkit-keyframes breathing {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  25% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  60% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes breathing {
  0% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  25% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  60% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@media (min-width: 992px) {
	.woocommerce #content div.product div.images:not(.pt-extra-gallery-img), .woocommerce div.product div.images:not(.pt-extra-gallery-img) {
		width: calc(50% - 15px);
	}
	div.product .woocommerce-product-rating, div.product .price {
		text-align: right;
	}
}
@media (max-width: 550px) {
	.CartLeft .FeaturedProductsCart  li.product.featured .product-description-wrapper .price {
		height: 68px;
	}

	.FeaturedProductsCart .owl-carousel li.product .product-description-wrapper .price del {
		position: relative;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
	.FeaturedProductsCart li.product .product-description-wrapper .woocommerce-loop-product__title {
		min-height: 100px;
	}
	#aws_widget-2 {
		max-width: 300px;
		width: 100%;
		margin-right: 0;
	}
	.yith-wcbm-css-badge-40868 {
		right: 3px;
		left: 3px;
		bottom: 65px;
	}
	.tax-product_cat .yith-wcbm-css-badge-17504 {
		bottom: 70px;
	}
	.tax-product_cat .yith-wcbm-css-badge-33687 {
		bottom: 65px;
	}
	.tax-product_cat .yith-wcbm-css-badge-17503 {
		bottom: 104px;
	}
	.yith-wcbm-badge div.yith-wcbm-css-text {
		font-size: 13px !important;
	}
	.container-image-and-badge .yith-wcbm-css-badge-38176 {
		bottom: 68px;
		left: 10px;
		right: 10px;
	}
	.container-image-and-badge .yith-wcbm-css-badge-25646 {
		bottom: 65px;
		left: 10px;
		right: 10px;
	}
	.ywcp_product_info,
	.ywcp_component_options_selection_container .ywcp_product_info {
		width: 100%;
		padding-left: 0;
	}

	.ywcp_component_otpions_thumbnails_container .ywcp_image_container,
	.ywcp_component_options_selection_container .ywcp_image_container {
		margin-left: 15px;
		margin-right: 0;
	}
	li.product .product-description-wrapper .link-to-product {
		margin: 0 !important;
	}
	.yith-quick-view.yith-modal .yith-quick-view-content div.summary {
		width: 100% !important;
		padding: 10px;
	}
	.yith-quick-view.yith-modal .yith-quick-view-content div.images {
		width: 100% !important;
	}
	.yith-quick-view-content.woocommerce div.summary-content {
		padding: 25px !important;
	}
	li.product .product-description-wrapper .star-rating,
	li.product .product-description-wrapper .price {
		margin: 0 0 0 60px !important;
	}
	.owl-carousel li.product .product-description-wrapper .price {
		margin: 0 0 0 30px !important;
	}
	li.product .product-description-wrapper .link-to-product {
		margin: 0 !important;
	}
	li.product .product-description-wrapper .add_to_cart_button, 
	li.product .product-description-wrapper .button.product_type_variable {
		left: 5px !important;
		right: auto !important;
	}
	.phone_number a span {
		width: 100%;
		display: inline-block;
		margin-bottom: 8px;
	}
	.ywcp_component_otpions_thumbnails_container .ywcp_product_info:after {
		position: initial;
		left: 0;
		bottom: 0;
		top: 0;
		margin-bottom: 0;
		float: left;
		margin-top: 0;
		margin-left: 5px;
	}
	.woocommerce a.button.yith-wcqv-button {
		float: left;
		margin-left: 10px;
		margin-top: 8px;
		clear: both;
	}
	/*li.product .inner-product-content.fade-hover {
		margin-right: 15px;
		min-height: auto;
	}
	ul.products li.product .product-img-wrapper {
		width: 30%;
		float: right;
	}
	li.product .product-description-wrapper {
		width: 68%;
		float: left;
	}*/
	.owl-item {
		/*width: 100% !important;*/
	}
	.yith-wcbm-css-badge-17504 div,
	.yith-wcbm-css-badge-33687 div,
	.yith-wcbm-css-badge-38176 div,
	.yith-wcbm-css-badge-25646 div {
		font-size: 84%;
	}
	

	.single-product .yith-wcbm-css-badge-17504 div,
	.single-product .yith-wcbm-css-badge-33687 div {
		font-size: 100%;
	}
	.yith-wcbm-css-badge-17504,
	.yith-wcbm-css-badge-33687 {
		bottom: 68px;
		right: 5px;
		left: 5px;
		top: auto;
	}
	.single-product .yith-wcbm-badge-33687 .yith-wcbm-badge-text br {
		display: none;
	}
	.single-product .yith-wcbm-badge-17504 {
		bottom: 0;
		right: 40px;
		left: 55px;
		transform: rotate(0);
		top: auto;
	}
	.single-product .yith-wcbm-badge-33687 {
		bottom: 0;
		right: 5px !important;
		left: 5px !important;
		transform: rotate(0);
		top: auto;
	}
	.archive .product_cat--shopping-il {
		position: relative !important;
	}
	.woocommerce table.shop_table.cart td.actions {
		text-align: right !important;
	}
	.woocommerce table.shop_table.cart td.actions .coupon {
		float: right !important;
		margin: 0 0 10px 0 !important;
	}
	.woocommerce table.shop_table.cart td.actions .coupon .button {
		float: left !important;
	}
	table.shop_table.cart td.actions .coupon .input-text {
		max-width: 180px !important;
	}
	.woocommerce .order_details li {
		float: right;
		margin-right: 0;
		text-transform: uppercase;
		border-style: dashed;
		border-width: 0 1px 0 0;
		padding-right: 15px;
		padding-left: 20px;
		margin-left: 20px;
		text-align: right;
		margin-bottom: 20px;
	}
	iframe.ZapIframe {
		/*width: 260px;*/
		margin: 0 auto;
		display: block;
	}
	figure.hpAboutBnr img {
		width: 100%;
		height: auto;
	}
	figure.hpAboutBnr {
		overflow: visible;
		padding: 15px;
		margin-bottom: 15px;
	}
	figure.hpAboutBnr .main-caption {
		padding-left: 0;
		padding-right: 0;
	}
	figure.hpAboutBnr figcaption>.main-caption {
		position: relative;
	}
	figure.hpAboutBnr figcaption,
	figure.hpAboutBnr a {
		position: relative;
		width: auto;
		height: auto;
	}
	.DisplayOnMobile {
		display: block;
		margin-bottom: 0;
	}
	.MobileMarginFix {
		margin-bottom: 0 !important;
	}
	.yith-wcbm-css-badge-17503 {
		/*display: none;*/
		width: auto;
		left: 20px;
		right: 20px;
		margin: 0 auto;
		bottom: auto;
		top: 60px;
	}
	.pt-carousel.animation-fading figcaption .btn-wrapper {
		margin-top: -20px;
	}
	.pt-carousel.animation-fading figure:hover figcaption {
		position: absolute;
		top: 0;
		bottom: auto;
	}
	.pt-carousel figcaption a.magnific-link {
		display: none;
	}
	.CrossSalesP.NewDesign .yith-wcbm-css-badge-40868 {
		bottom: 4px;
		right: 4px;
		left: auto;
	}
	.breadcrumbs-wrapper .page-title {
		display: block;
		float: none;
	}
	li.product .product-description-wrapper .woocommerce-loop-product__title {
		min-height: 170px;
	}
	a.added_to_cart.wc-forward {
		position: absolute !important;
		bottom: auto;
		top: -15px; 
	}
	.hgroup-sidebar .widget.widget_shopping_cart .remove {
		font-size: 30px;
	}
	.widget_shopping_cart_content li.mini_cart_item a {
		color: #000;
		margin-right: 5px;
	}
	.widget.woocommerce .product_list_widget li {
		padding: 0 0 0 0 !important;
		text-align: right;
	}
	.hgroup-sidebar .widget.widget_shopping_cart .remove {
		right: 0;
		left: 0;
		float: left;
		position: relative;
		top: 0;
		bottom: 0;
	}
	.widget.woocommerce .product_list_widget li img {
		float: right;
		margin-left: 5px;
		margin-right: 0;
	}
	.hgroup-sidebar .widget.widget_shopping_cart .quantity {
		float: left;
		margin-top: 10px;
	}
}
@media (max-width: 340px) {
	.yith-wcbm-css-badge-17504,
	.yith-wcbm-css-badge-33687,
	.yith-wcbm-css-badge-17503 {
		right: 5px !important;
		left: 5px !important;
	}
}